---
Tournament:
  name: Georgia State Tournament (A Flight)
  location: Georgia Institute of Technology
  state: GA
  level: States
  division: C
  year: 2024
  start date: '2024-03-30'
  end date: '2024-03-30'
  awards date: '2024-03-30'
  medals: 3
  trophies: 3
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Astronomy
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Experimental Design
- name: Fermi Questions
- name: Flight
- name: Forensics
- name: Forestry
- name: Fossils
- name: Geologic Mapping
- name: Microbe Mission
- name: Optics
- name: Robot Tour
- name: Science in the News
  trial: true
  medals: 3
- name: Scrambler
  medals: 2
- name: Tower
- name: Wind Power
- name: Write It Do It
Teams:
- number: 3
  school: St. Mary's Academy
  state: GA
- number: 4
  school: Brookstone School
  state: GA
- number: 6
  school: Central HS
  state: GA
- number: 13
  school: Gilmer HS
  state: GA
- number: 19
  school: Madison County HS
  state: GA
- number: 20
  school: Metter HS
  state: GA
- number: 25
  school: Oglethorpe County HS
  state: GA
- number: 26
  school: Paideia School
  state: GA
- number: 30
  school: Southeast Bulloch HS
  state: GA
- number: 32
  school: Upson-Lee HS
  state: GA
- number: 33
  school: Valwood School
  state: GA
  city: Hahira
- number: 35
  school: White County HS
  state: GA
Placings:
- team: 13
  event: Air Trajectory
  place: 1
- team: 13
  event: Anatomy and Physiology
  place: 8
- team: 13
  event: Astronomy
  place: 9
- team: 13
  event: Chemistry Lab
  place: 4
- team: 13
  event: Codebusters
  place: 5
- team: 13
  event: Detector Building
  place: 4
- team: 13
  event: Disease Detectives
  place: 11
- team: 13
  event: Dynamic Planet
  place: 10
- team: 13
  event: Ecology
  place: 1
- team: 13
  event: Experimental Design
  place: 8
- team: 13
  event: Fermi Questions
  place: 2
- team: 13
  event: Flight
  place: 3
- team: 13
  event: Forensics
  place: 1
- team: 13
  event: Forestry
  place: 3
- team: 13
  event: Fossils
  place: 5
- team: 13
  event: Geologic Mapping
  place: 5
- team: 13
  event: Microbe Mission
  place: 3
- team: 13
  event: Optics
  place: 6
- team: 13
  event: Robot Tour
  place: 5
- team: 13
  event: Science in the News
  place: 6
- team: 13
  event: Scrambler
  place: 2
- team: 13
  event: Tower
  place: 7
- team: 13
  event: Wind Power
  place: 3
- team: 13
  event: Write It Do It
  place: 2
- team: 30
  event: Air Trajectory
  place: 2
- team: 30
  event: Anatomy and Physiology
  place: 5
- team: 30
  event: Astronomy
  place: 3
- team: 30
  event: Chemistry Lab
  place: 5
- team: 30
  event: Codebusters
  place: 2
- team: 30
  event: Detector Building
  place: 1
- team: 30
  event: Disease Detectives
  place: 3
- team: 30
  event: Dynamic Planet
  place: 1
- team: 30
  event: Ecology
  place: 8
- team: 30
  event: Experimental Design
  place: 3
- team: 30
  event: Fermi Questions
  place: 5
- team: 30
  event: Flight
  place: 1
- team: 30
  event: Forensics
  place: 6
- team: 30
  event: Forestry
  place: 8
- team: 30
  event: Fossils
  place: 4
- team: 30
  event: Geologic Mapping
  place: 8
- team: 30
  event: Microbe Mission
  place: 1
- team: 30
  event: Optics
  place: 1
- team: 30
  event: Robot Tour
  place: 1
- team: 30
  event: Science in the News
  place: 3
- team: 30
  event: Scrambler
  place: 3
  tie: true
- team: 30
  event: Tower
  place: 1
- team: 30
  event: Wind Power
  place: 1
- team: 30
  event: Write It Do It
  place: 8
- team: 26
  event: Air Trajectory
  place: 3
- team: 26
  event: Anatomy and Physiology
  place: 10
- team: 26
  event: Astronomy
  place: 6
- team: 26
  event: Chemistry Lab
  place: 3
- team: 26
  event: Codebusters
  place: 8
- team: 26
  event: Detector Building
  participated: false
- team: 26
  event: Disease Detectives
  place: 7
- team: 26
  event: Dynamic Planet
  place: 2
- team: 26
  event: Ecology
  place: 2
- team: 26
  event: Experimental Design
  place: 4
- team: 26
  event: Fermi Questions
  place: 6
- team: 26
  event: Flight
  place: 2
- team: 26
  event: Forensics
  place: 7
- team: 26
  event: Forestry
  place: 6
- team: 26
  event: Fossils
  place: 11
- team: 26
  event: Geologic Mapping
  place: 4
- team: 26
  event: Microbe Mission
  place: 9
- team: 26
  event: Optics
  participated: false
- team: 26
  event: Robot Tour
  place: 3
- team: 26
  event: Science in the News
  participated: false
- team: 26
  event: Scrambler
  participated: false
- team: 26
  event: Tower
  place: 6
- team: 26
  event: Wind Power
  place: 9
- team: 26
  event: Write It Do It
  place: 1
- team: 20
  event: Air Trajectory
  place: 4
- team: 20
  event: Anatomy and Physiology
  place: 6
- team: 20
  event: Astronomy
  place: 8
- team: 20
  event: Chemistry Lab
  participated: false
- team: 20
  event: Codebusters
  place: 6
- team: 20
  event: Detector Building
  place: 2
- team: 20
  event: Disease Detectives
  place: 10
- team: 20
  event: Dynamic Planet
  place: 8
- team: 20
  event: Ecology
  place: 10
- team: 20
  event: Experimental Design
  place: 10
- team: 20
  event: Fermi Questions
  participated: false
- team: 20
  event: Flight
  participated: false
- team: 20
  event: Forensics
  participated: false
- team: 20
  event: Forestry
  place: 10
- team: 20
  event: Fossils
  place: 8
- team: 20
  event: Geologic Mapping
  participated: false
- team: 20
  event: Microbe Mission
  participated: false
- team: 20
  event: Optics
  place: 7
- team: 20
  event: Robot Tour
  participated: true
- team: 20
  event: Science in the News
  participated: false
- team: 20
  event: Scrambler
  place: 3
  tie: true
- team: 20
  event: Tower
  place: 9
- team: 20
  event: Wind Power
  participated: false
- team: 20
  event: Write It Do It
  place: 11
- team: 6
  event: Air Trajectory
  place: 5
- team: 6
  event: Anatomy and Physiology
  place: 9
- team: 6
  event: Astronomy
  place: 2
- team: 6
  event: Chemistry Lab
  place: 8
- team: 6
  event: Codebusters
  place: 10
- team: 6
  event: Detector Building
  place: 5
- team: 6
  event: Disease Detectives
  place: 1
- team: 6
  event: Dynamic Planet
  place: 7
- team: 6
  event: Ecology
  place: 6
- team: 6
  event: Experimental Design
  place: 2
- team: 6
  event: Fermi Questions
  place: 4
- team: 6
  event: Flight
  place: 7
- team: 6
  event: Forensics
  place: 2
- team: 6
  event: Forestry
  place: 1
- team: 6
  event: Fossils
  place: 10
- team: 6
  event: Geologic Mapping
  place: 3
- team: 6
  event: Microbe Mission
  place: 6
- team: 6
  event: Optics
  place: 5
- team: 6
  event: Robot Tour
  participated: true
- team: 6
  event: Science in the News
  place: 4
- team: 6
  event: Scrambler
  place: 3
  tie: true
- team: 6
  event: Tower
  place: 8
- team: 6
  event: Wind Power
  place: 4
- team: 6
  event: Write It Do It
  place: 3
- team: 19
  event: Air Trajectory
  place: 6
- team: 19
  event: Anatomy and Physiology
  place: 11
- team: 19
  event: Astronomy
  place: 1
- team: 19
  event: Chemistry Lab
  place: 7
- team: 19
  event: Codebusters
  place: 1
- team: 19
  event: Detector Building
  place: 3
- team: 19
  event: Disease Detectives
  place: 5
- team: 19
  event: Dynamic Planet
  place: 5
- team: 19
  event: Ecology
  place: 7
- team: 19
  event: Experimental Design
  place: 7
- team: 19
  event: Fermi Questions
  place: 1
- team: 19
  event: Flight
  place: 5
- team: 19
  event: Forensics
  place: 4
- team: 19
  event: Forestry
  place: 5
- team: 19
  event: Fossils
  place: 2
- team: 19
  event: Geologic Mapping
  place: 1
- team: 19
  event: Microbe Mission
  place: 2
- team: 19
  event: Optics
  place: 2
- team: 19
  event: Robot Tour
  place: 6
- team: 19
  event: Science in the News
  place: 2
- team: 19
  event: Scrambler
  participated: false
- team: 19
  event: Tower
  place: 3
- team: 19
  event: Wind Power
  place: 5
- team: 19
  event: Write It Do It
  place: 10
- team: 32
  event: Air Trajectory
  place: 7
- team: 32
  event: Anatomy and Physiology
  place: 4
- team: 32
  event: Astronomy
  place: 10
- team: 32
  event: Chemistry Lab
  place: 1
- team: 32
  event: Codebusters
  place: 7
- team: 32
  event: Detector Building
  participated: false
- team: 32
  event: Disease Detectives
  place: 6
- team: 32
  event: Dynamic Planet
  place: 9
- team: 32
  event: Ecology
  place: 3
- team: 32
  event: Experimental Design
  place: 9
- team: 32
  event: Fermi Questions
  place: 10
- team: 32
  event: Flight
  place: 8
- team: 32
  event: Forensics
  place: 3
- team: 32
  event: Forestry
  place: 7
- team: 32
  event: Fossils
  place: 7
- team: 32
  event: Geologic Mapping
  place: 6
- team: 32
  event: Microbe Mission
  place: 8
- team: 32
  event: Optics
  place: 8
- team: 32
  event: Robot Tour
  place: 4
- team: 32
  event: Science in the News
  participated: false
- team: 32
  event: Scrambler
  participated: false
- team: 32
  event: Tower
  place: 4
- team: 32
  event: Wind Power
  place: 7
- team: 32
  event: Write It Do It
  place: 6
- team: 25
  event: Air Trajectory
  place: 8
- team: 25
  event: Anatomy and Physiology
  place: 1
- team: 25
  event: Astronomy
  place: 7
- team: 25
  event: Chemistry Lab
  place: 9
- team: 25
  event: Codebusters
  place: 3
- team: 25
  event: Detector Building
  participated: false
- team: 25
  event: Disease Detectives
  place: 9
- team: 25
  event: Dynamic Planet
  place: 3
- team: 25
  event: Ecology
  place: 5
- team: 25
  event: Experimental Design
  place: 6
- team: 25
  event: Fermi Questions
  place: 8
- team: 25
  event: Flight
  place: 4
- team: 25
  event: Forensics
  place: 9
- team: 25
  event: Forestry
  place: 9
- team: 25
  event: Fossils
  place: 1
- team: 25
  event: Geologic Mapping
  place: 2
- team: 25
  event: Microbe Mission
  place: 4
- team: 25
  event: Optics
  place: 4
- team: 25
  event: Robot Tour
  participated: false
- team: 25
  event: Science in the News
  place: 5
- team: 25
  event: Scrambler
  participated: false
- team: 25
  event: Tower
  place: 10
- team: 25
  event: Wind Power
  place: 2
- team: 25
  event: Write It Do It
  place: 9
- team: 3
  event: Air Trajectory
  participated: false
- team: 3
  event: Anatomy and Physiology
  place: 7
- team: 3
  event: Astronomy
  place: 4
- team: 3
  event: Chemistry Lab
  place: 2
- team: 3
  event: Codebusters
  place: 9
- team: 3
  event: Detector Building
  participated: false
- team: 3
  event: Disease Detectives
  place: 2
- team: 3
  event: Dynamic Planet
  place: 6
- team: 3
  event: Ecology
  place: 4
- team: 3
  event: Experimental Design
  place: 1
- team: 3
  event: Fermi Questions
  place: 9
- team: 3
  event: Flight
  place: 6
- team: 3
  event: Forensics
  place: 5
- team: 3
  event: Forestry
  place: 2
- team: 3
  event: Fossils
  place: 9
- team: 3
  event: Geologic Mapping
  place: 7
- team: 3
  event: Microbe Mission
  place: 5
- team: 3
  event: Optics
  place: 3
- team: 3
  event: Robot Tour
  participated: false
- team: 3
  event: Science in the News
  place: 1
- team: 3
  event: Scrambler
  participated: false
- team: 3
  event: Tower
  place: 5
- team: 3
  event: Wind Power
  place: 8
- team: 3
  event: Write It Do It
  place: 7
- team: 4
  event: Air Trajectory
  participated: false
- team: 4
  event: Anatomy and Physiology
  place: 2
- team: 4
  event: Astronomy
  participated: false
- team: 4
  event: Chemistry Lab
  participated: false
- team: 4
  event: Codebusters
  participated: false
- team: 4
  event: Detector Building
  participated: false
- team: 4
  event: Disease Detectives
  place: 8
- team: 4
  event: Dynamic Planet
  participated: false
- team: 4
  event: Ecology
  participated: false
- team: 4
  event: Experimental Design
  participated: false
- team: 4
  event: Fermi Questions
  place: 3
- team: 4
  event: Flight
  participated: false
- team: 4
  event: Forensics
  participated: false
- team: 4
  event: Forestry
  participated: false
- team: 4
  event: Fossils
  place: 3
- team: 4
  event: Geologic Mapping
  participated: false
- team: 4
  event: Microbe Mission
  participated: false
- team: 4
  event: Optics
  participated: false
- team: 4
  event: Robot Tour
  participated: false
- team: 4
  event: Science in the News
  participated: false
- team: 4
  event: Scrambler
  participated: false
- team: 4
  event: Tower
  participated: false
- team: 4
  event: Wind Power
  participated: false
- team: 4
  event: Write It Do It
  place: 5
- team: 33
  event: Air Trajectory
  participated: false
- team: 33
  event: Anatomy and Physiology
  participated: false
- team: 33
  event: Astronomy
  participated: false
- team: 33
  event: Chemistry Lab
  participated: false
- team: 33
  event: Codebusters
  participated: false
- team: 33
  event: Detector Building
  participated: false
- team: 33
  event: Disease Detectives
  participated: false
- team: 33
  event: Dynamic Planet
  participated: false
- team: 33
  event: Ecology
  participated: false
- team: 33
  event: Experimental Design
  participated: false
- team: 33
  event: Fermi Questions
  participated: false
- team: 33
  event: Flight
  participated: false
- team: 33
  event: Forensics
  participated: false
- team: 33
  event: Forestry
  participated: false
- team: 33
  event: Fossils
  participated: false
- team: 33
  event: Geologic Mapping
  participated: false
- team: 33
  event: Microbe Mission
  participated: false
- team: 33
  event: Optics
  participated: false
- team: 33
  event: Robot Tour
  participated: false
- team: 33
  event: Science in the News
  participated: false
- team: 33
  event: Scrambler
  participated: false
- team: 33
  event: Tower
  participated: false
- team: 33
  event: Wind Power
  participated: false
- team: 33
  event: Write It Do It
  participated: false
- team: 35
  event: Air Trajectory
  participated: false
- team: 35
  event: Anatomy and Physiology
  place: 3
- team: 35
  event: Astronomy
  place: 5
- team: 35
  event: Chemistry Lab
  place: 6
- team: 35
  event: Codebusters
  place: 4
- team: 35
  event: Detector Building
  participated: false
- team: 35
  event: Disease Detectives
  place: 4
- team: 35
  event: Dynamic Planet
  place: 4
- team: 35
  event: Ecology
  place: 9
- team: 35
  event: Experimental Design
  place: 5
- team: 35
  event: Fermi Questions
  place: 7
- team: 35
  event: Flight
  participated: false
- team: 35
  event: Forensics
  place: 8
- team: 35
  event: Forestry
  place: 4
- team: 35
  event: Fossils
  place: 6
- team: 35
  event: Geologic Mapping
  participated: false
- team: 35
  event: Microbe Mission
  place: 7
- team: 35
  event: Optics
  participated: false
- team: 35
  event: Robot Tour
  place: 2
- team: 35
  event: Science in the News
  participated: false
- team: 35
  event: Scrambler
  place: 1
- team: 35
  event: Tower
  place: 2
- team: 35
  event: Wind Power
  place: 6
- team: 35
  event: Write It Do It
  place: 4
Penalties: []
